<?php

// Type, leave this unchanged
header('Content-type: application/force-download');

// What the file will be called if downloaded
$file=$_GET['file'];
if(file_exists($file)){
header('Content-Disposition: attachment; filename="'.$file.'"');
// The file source...
readfile($file);
}
?>